Subject: Fwd: Resignation
From: Subir Chakma <[email-masked]>
To: Vaishali Sah <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 20 Nov 2017 13:41:29 +0530 (IST)

Hello Vaishal, 

Please note below. I don't see any revert from your end. Tomorrow 21st will be his last day. Thanks 

Best, 

From: "Subodh Subodh. Roy" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Vaishali Sah" <[email-masked]>, "Swati Shukla" <[email-masked]>, "ashish" <[email-masked]> 
Sent: Wednesday, November 8, 2017 11:17:36 AM 
Subject: Resignation 

Dear Sir, 

I am writing this to inform you of my decision to resign from the post of Customer Service Representative for E Cherry Commerce Pvt. Ltd. 

As required by my employment contract, I am giving two weeks notice, effective today. My last working day will be 21st Nov 2017. 

Thanks & Regards, 

Subodh Kumar Roy 
Emp Code - 140